## pveclib 1.0.3+dfsg

=== debian/changelog ===
pveclib (1.0.3+dfsg-1) unstable; urgency=medium

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sat, 11 Jul 2020 19:32:05 -0300

pveclib (1.0.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #929405)

 -- Gabriel F. T. Gomes <gabriel@inconstante.net.br>  Thu, 27 Feb 2020 17:04:26 -0300
