=== debian/control ===
Source: pveclib
Section: libs
Priority: optional
Maintainer: Gabriel F. T. Gomes <gabriel@debian.org>
Build-Depends: debhelper (>= 11), autoconf-archive
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/pveclib.git
Vcs-Browser: https://salsa.debian.org/debian/pveclib
Homepage: https://github.com/open-power-sdk/pveclib

Package: libpvec-dev
Section: libdevel
Architecture: ppc64el
Depends: libpvec0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the Power Vector Library
 Functions leveraging the PowerISA Vector Facilities: Vector Multimedia
 Extension (VMX aka Altivec) and Vector Scalar Extension (VSX).
 .
 This package contains the development files.

Package: libpvec0
Architecture: ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Power Vector Library
 Functions leveraging the PowerISA Vector Facilities: Vector Multimedia
 Extension (VMX aka Altivec) and Vector Scalar Extension (VSX).
 .
 This package contains the runtime support.
