=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=auto, \
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pveclib-$1\.tar\.gz/ \
  https://github.com/open-power-sdk/pveclib/tags .*/v?(\d\S+)\.tar\.gz
