## pveclib 1.0.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Package: libpvec-dev
 Section: libdevel
 Architecture: ppc64el
-Depends: libpvec0 (= ${binary:Version}), ${misc:Depends}
+Depends: libpvec1 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for the Power Vector Library
  Functions leveraging the PowerISA Vector Facilities: Vector Multimedia
  Extension (VMX aka Altivec) and Vector Scalar Extension (VSX).
  .
  This package contains the development files.
 
-Package: libpvec0
+Package: libpvec1
 Architecture: ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Power Vector Library
