## pveclib 1.0.4+dfsg

=== debian/changelog ===
pveclib (1.0.4+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Wed, 25 Nov 2020 15:21:11 -0300

pveclib (1.0.4+dfsg-2) experimental; urgency=medium

  * Clarify licensing concerns.
  * Fix test case build failure with gcc-10.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 15 Nov 2020 12:22:31 -0300

pveclib (1.0.4+dfsg-1) experimental; urgency=medium

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Tue, 04 Aug 2020 23:06:04 -0300
